9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)
  • Q:
    Bijdrager
    exilim

    Ioncube loader en Zend optimizer wie is hier bekend mee?

    Hoi,

    Ik ben bezig met de installatie van Kayako Liversponse. Hiervoor moet ik Ioncube loader of Zend optimizer installeren.
    Heeft iemand hier ervaring mee? Kan iemand me vertellen hoe ik dit kan installeren?

    Alvast bedankt|!!

    gr. Bob

    Bijdrager
    Soedjono84

    googlen?

    Bijdrager
    Casper

    Download hier (http://www.ioncube.com/loaders.php) de goede Ioncube Loader en plaats de map in dezelfde map als waar je de Kayako installatie hebt staan. Zorg dan wel dat je de Ioncube versie van Kayako hebt gedownload, maar dan zou het moeten werken.

    Bijdrager
    exilim

    Hoi,
    Je hebt t over een ‘de ioncube versie van Kayako’ , welke bedoel je hiermee?

    gr

    Bob

    Bijdrager
    Casper

    Als je inlogt op members.kayako.net kun je op de homepagina bij downloads kiezen voor twee verschillende versies. De Zend en de Ioncube versie. Daar moet je dus de Ioncube versie downloaden. Ze zijn namelijk allebei anders versleuteld.

    Bijdrager
    exilim
    ”Casper”

    Als je inlogt op members.kayako.net kun je op de homepagina bij downloads kiezen voor twee verschillende versies. De Zend en de Ioncube versie. Daar moet je dus de Ioncube versie downloaden. Ze zijn namelijk allebei anders versleuteld.

    Heb je ook ervaring met de installatie van Liveresponse?

    Bijdrager
    Casper

    Wel ervaring met eSupport. LiveResponse kan niet heel veel moeilijker zijn. Heb het ooit wel werkend gehad, maar heb altijd licenties zonder LiveResponse, dus de laatste jaren niet meer opgezet. Kom je er nu nog steeds niet uit? Wat werkt er precies niet en wat lukt je al wel?

    Bijdrager
    exilim

    Ik heb ioncube loaders geinstalleerd in htdocs/ en in WWW en in http://www.eventz.nl/support , maar niet een werkt terwijl de support van Kayako mij heeft gezegd dat ik m in htdocs/ moet installeren.

    Hij blijft deze foutmelding geven:

    Site error: the file /usr/local/WWW/A/.5c2/r/rhuijbre/htdocs/support/swift.php requires the ionCube PHP Loader ioncube_loader_fre_5.2.so to be installed by the site administrator.

    Heb je tips?

    Bijdrager
    Casper

    Dan denk ik dat je webhoster op de server heeft ingesteld dat PHP modules niet vanuit een vhost geïnclude mogen worden, maar enkel modules die serverbreed zijn geïnstalleerd. Je zou dan ook gewoon je provider kunnen vragen om IonCube of Zend serverbreed te installeren.

9 berichten aan het bekijken - 1 tot 9 (van in totaal 9)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.